Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2573 - Netscape 4.51 does not need libc5.
Summary: Netscape 4.51 does not need libc5.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 17:40 UTC by sahag
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-06 14:56:30 UTC


Attachments (Terms of Use)

Description sahag 1999-05-05 17:40:21 UTC
Your netscape-comm-4.51-3.i386.rpm file requires
libc.so.5 and libm.so.5 libraries.
But Netscape 4.51 is glibc based and does not require libc5.
I uninstalled libc5 , and Netscape works fine without them.

Comment 1 Bill Nottingham 1999-05-06 14:56:59 UTC
doh! It's from the libDynFonts.so, which will be removed in the
next netscape release (4.51-5, or somesuch...)


Note You need to log in before you can comment on or make changes to this bug.